» Ubuntu » Paket » precise (12.04LTS) » ruby » ruby-unf-ext
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Källkod: ruby-unf-ext  ]

Paket: ruby-unf-ext (0.0.3-1) [universe]

Länkar för ruby-unf-ext

Screenshot

Ubunturesurser:

Hämta källkodspaketet ruby-unf-ext:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (E-postarkiv)
  • Youhei SASAKI

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Unicode Normalization Form support library for CRuby

Andra paket besläktade med ruby-unf-ext

  • beror
  • rekommenderar
  • föreslår
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    eller libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: ruby
    Transitional package for ruby1.8
    också ett virtuellt paket som tillhandahålls av ruby1.8
    eller ruby-interpreter
    virtuellt paket som tillhandahålls av ruby1.8, ruby1.9.1

Hämta ruby-unf-ext

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 543,9 kbyte1.227,0 kbyte [filförteckning]
i386 544,5 kbyte1.226,0 kbyte [filförteckning]